Subject: Discussion: #786 Section 2.2, 3.1 and 6: Inconsistent description of the budget process

From: Harald Tveit Alvestrand <[email-masked]>
Date: Fri, 21 Jan 2005 14:25:53 +0100

[I'm trying to get closure on all the tickets, as usual.... not in priority 
order....]

Margaret commented:

> There are three different descriptions of the IASA budget process (one
> principle and two later sections), and they don't seem to agree with each
> other about what role the ISOC BoT plays in the budget process and/or
> who approves the IASA budget.

I actually think the three descriptions aren't inconsistent, because they 
describe different parts of the process..... but agree that the text is not 
crystal clear.....

Under "principles":

>> 3. The IAD and IAOC, in cooperation with the ISOC President/CEO and
>> staff, shall develop an annual budget for the IASA. The budget
>> must clearly identify all expected direct and indirect
>> expenditures related to the IASA. ISOC, through its normal
>> procedures, shall evaluate and adopt the IASA budget as part of
>> ISOC's own budget process and commit to ensuring funds to support
>> the approved budget.
>
> This paragraph in the principles section says "ISOC, through its normal
> procedures, shall evaluate and adopt the ISOC budget". I think that we
> have a general understanding that the ISOC BoT (as part of their fiduciary
> responsibilities) will need to fully understand and _approve_ the
> entire ISOC budget (including the IASA portions). Although this
> principle mentions an "approved budget", there is no indication of
> who approves it until much later in the document and the later
> two references are not equivalent (see below).

I think the principle here is relatively clear:
- IAOC must agree to it
- ISOC must agree to it
Given the responsibilities I see assigned to the two bodies, I read this as:
- IAOC must agree that the budget fulfils the IETF requirements for the year
- ISOC must agree that the budget is sound from a financial viewpoint 
(reasonable estimates of income and expenses, and reasonable bottom line)

I think it is reasonable to change "evaluate and adopt" to "evaluate and 
approve".

>From section 3.1, "IAD responsibilities":

>> The IAD prepares an annual budget, which is subject to review and
>> approval by the IAOC. The IAD is responsible for presenting this
>> budget to the ISOC Board of Trustees, as part of ISOC's annual
>> financial planning process.
(inserted break for disposition reasons)
>> The IAOC is responsible for ensuring the
>> budget's suitability for meeting the IETF community's administrative
>> needs, but the IAOC does not bear fiduciary responsibility for ISOC.
>> The ISOC Board of Trustees therefore needs to review and understand
>> the budget and planned activity in enough detail to carry out their
>> fiduciary responsibility properly. The IASA publishes its complete
>> budget to the IETF community each year.
>
> Following up on my comment above... This section indicates that
> the IAOC approves the budget, but it doesn't mention ISOC BoT
> approval, just that the ISOC Board would "review and understand"
> the IASA budget.

I don't think this is exactly right - the IAOC reviews and approves the 
budget proposal that the IAD prepares, and in the process of adapting the 
budget to ISOC's overall budget, it will continue to review and approve the 
changed version - it "is responsible", after all.
I think this section is (properly) focused on what the IAD does, so it 
shouldn't be the place where we say what the ISOC BoT does.

In section 6. IASA budget process, we have:

>> September 1: The ISOC Board of Trustees approves the budget proposal
>> provisionally. During the next 2 months, the budget may be
>> revised to be integrated in ISOC's overall budgeting process.
>
> Here it does indicate that the ISOC BoT will need to approve the
> IASA budget, and that the budget presented by the IAOC/IAD may
> be revised to fit into ISOC's overall budget. I think that this
> should be reflected in the sections I've noted above, or you
> should include less detail above and reference this section
> instead.

And also:

   November 1: Final budget to the ISOC Board for approval.

I think this is clear.

I think most of the apparent inconsistency here can be removed by 
rephrasing the text from section 2.2 to be clear that it's describing the 
IAD's responsibilites, for example by changing:

>>> The IAOC is responsible for ensuring the
>>> budget's suitability for meeting the IETF community's administrative
>>> needs, but the IAOC does not bear fiduciary responsibility for ISOC.
>>> The ISOC Board of Trustees therefore needs to review and understand
>>> the budget and planned activity in enough detail to carry out their
>>> fiduciary responsibility properly. The IASA publishes its complete
>>> budget to the IETF community each year.

into:

   As described elsewhere in this document, the IAOC is responsible for
   ensuring the budget's suitability for meeting the IETF community's
   administrative needs, but the IAOC does not bear fiduciary responsibility
   for ISOC. The ISOC Board of Trustees therefore needs to review and
   understand the budget and planned activity in enough detail to carry out
   their fiduciary responsibility properly.
   The IAD is responsible for managing this process of review and approval.
   The IAD sees to it that the IASA publishes its complete approved
   budget to the IETF community each year.

(Also added "approved" to the last line - while I don't see anything wrong 
with circulating preliminary budget proposals if appropriate, I think it's 
the approved budget that is the critical thing to have published.)

Makes sense - as a "sharpening" of the description, not intended as a 
change?

                        Harald

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf